uuid: c89cffe9-08c6-4dae-9195-a97a1e288572
langcode: en
status: true
dependencies:
  config:
    - node.type.person
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.person
target_entity_type_id: node
target_bundle: person
default_langcode: site_default
language_alterable: true
